» Ubuntu » Paketit

Error

two or more packages specified (vlan-udeb precise)